<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df1c2e4a856661d84861f501577aed13">
  <dict>
    <!--2023-02-11 10:10:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:10:22.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:10:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:10:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:10:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:10:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:10:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:10:22.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:10:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:10:22.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:10:22.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:10:22.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
